@charset "utf8";

*{
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background-image: linear-gradient( #485F0F,#736334, #8F834B, #D9B19A);
    height: 100%;
}

main{
    background-color: white;
    border-radius: 7.5px;
    box-shadow: 5px 5px 15px #4D483B;
    width: 600;
    padding: 10px;
    margin-top: 0;
    margin-right: 5%;
    margin-left: 5%;
}


h1 {
    text-align: center;
    color: #593202;
    text-shadow: 1px 1px 1px rgba(53, 30, 2, 0.663);
}

h2 {
    color: #8C5C03;
    text-shadow: 1px 1px 1px #5932022f;
    
}
h3 {
    color: #8c5c03;
    text-shadow: 1px 1px 1px #59320260;
}

p {
    text-align: justify;
    color: black;
}
ol {
    list-style-type: upper-roman;
    color: #8C5C03;
    text-shadow: 1px 1px 1px #59320260;
}

a {
    color: #8c5c03;
}

img{
    align-items: center;
}